Subject: Re: which bk version to use (was re: 2.4.0 & ac1)

From: Tom Rini <[email-masked]>
Date: Mon, 8 Jan 2001 10:04:32 -0700

On Mon, Jan 08, 2001 at 05:00:36PM +0000, Iain Sandoe wrote:
>
> On  Mon, Jan 8, 2001,  Tom Rini wrote:
>
> [...]
>
> >> so what's on the rsync linuxppc_2_3 ?
> >
> > No idea.  It might be 2_4 it might not be. :)
>
> can you post something when it is known?
> (I find rsync very useful).

I'll ask.

> > The 2_4 tree is building.  If it's not building, report it here.
>
> OK... supposing I get bk... which version of BK do I need?...
>
> I ask because I read a comment on bk-user that the latest version may not be
> right for the PPC trees... is that an up-to-date statement?

Unfortunatly, probably.  The "stable" bk (ie 1.2) is what you want.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/